;                          Shut down the 2000E system.
;
;
; This include file provides the automatic responses necessary to SLEEP the
; system to magnetic tape.  It is invoked by the "tsb-auto" command file when
; the "MAG TAPE SLEEP?" prompt is issued by the operating system, as follows:
;
;    do shutdown.inc
;
; It is never invoked directly by the user.
;
;
; NOTES:
;
;  - See the comments at the end of the "tsb-auto.sim" file for the rationale
;    for responding to the SLEEP prompt in this manner.


; Mount the SLEEP tape image on the 7970 configured as unit 0.

attach MSC0 SLEEP-7900.tape


; Continue to SLEEP the system.
;
; When this file is invoked, the system is asking, "MAG TAPE SLEEP?".  In
; response, we reply affirmatively and specify the select code of the tape
; interface.

reply "YES\r"

go until "SELECT CODE?" ; reply "20\r"

go until "*"
echo

exit
